
D4Science Infrastructure - Task #1447

Ganglia plugin for couchdb

Nov 20, 2015 03:39 PM - Andrea Dell'Amico

Status: Closed Start date: Nov 20, 2015

Priority: Normal Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: Metrics monitoring   

Infrastructure: Production   

Description

Install it in production.

History

#1 - Nov 23, 2015 06:10 PM - Andrea Dell'Amico

- Status changed from New to In Progress

#2 - Nov 24, 2015 06:22 PM - Andrea Dell'Amico

- Status changed from In Progress to Paused

Waiting for feedback from @luca.frosini@isti.cnr.it about how to access the _stats URL

#3 - Nov 25, 2015 11:54 AM - Luca Frosini

- Status changed from Paused to In Progress

- Assignee changed from _InfraScience Systems Engineer to Luca Frosini

#5 - Nov 25, 2015 12:21 PM - Luca Frosini

- Assignee changed from Luca Frosini to _InfraScience Systems Engineer

#6 - Nov 25, 2015 03:58 PM - Andrea Dell'Amico

- % Done changed from 0 to 30

The authentication must be managed inside the python code, working on it.

#7 - Nov 25, 2015 04:35 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed

- % Done changed from 30 to 100

It's working. We now have 31 couchdb specific metrics.

#8 - Nov 25, 2015 04:35 PM - Luca Frosini

Thank you
